@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;1,100&display=swap');

body {
    background-color: #F3F3F5;
    color: #3B3C51;
    margin: 0;
}

a:link {
    color: #C516A5;
    text-decoration: none;
}

a:visited {
    color: #C516A5;
    text-decoration: none;
}

a:hover {
    color: #FF881B;
    text-decoration: none;
}

h1 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
    margin: 0;
}

h2 {
    font-variant: small-caps;
    font-weight: 100;
    font-size: 28pt;
}

h3 {
    font-weight: 100;
    font-size: 16pt;
}

header {
    background-color: #FFFFFF;
    box-shadow: 0 4pt 10pt -10pt rgba(0, 0, 0, 0.25);
    /*width: 75vw;*/
    margin-left: 12vw;
    margin-right: 12vw;
    display: flex;
    justify-content: space-between;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
}

page {
    display: flex;
    justify-content: center;
}

main {
    margin-left: 10px;
    margin-right: 10px;
    max-width: 75vw;
    flex-grow: 1;
}

/*@media screen and (max-width: 2560px) {*/
/*    main {*/
/*        margin-left: 10px;*/
/*        margin-right: 10px;*/
/*        max-width: 75vw;*/
/*        flex-grow: 1;*/
/*    }*/
/*}*/

footer {
    /*width: 75vw;*/
    background-color: #FFFFFF;
    margin-left: 12.5vw;
    margin-right: 12.5vw;
    height: 10vh;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
    padding-left: 10pt;
    padding-right: 10pt;
    box-shadow: 0 -10pt 10pt -10pt rgba(0, 0, 0, 0.25);
    clip-path: inset(-25pt -25pt 0pt -25pt);
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 20pt;
    font-size: 16pt;
}

ul {
    display:inline-block;
    list-style-type: none;
    align-content: center;
    margin-top: 10pt;
    margin-bottom: 10pt;
}

li {
    display: inline;
}

hr {
    border: 0 none;
    border-top: 1pt solid #985ECEFF;
    height: 0;
}

#home {
    align-self: center;
    margin-left: 20pt;
}

#input-div {
    margin: 10pt 0pt 5pt;
    display: flex;
    align-content: center;
}

#input-div  > label {
    padding: 10pt;
}

#input-div > input {
    padding: 10pt;
    flex-grow: 9;
    color: #3B3C51;
    background: white;
    border: 2pt solid #985ECE;
    box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.25);
}

#input-div > input:focus {
    border: 2pt solid #FF881B;
    outline: 5pt auto #FF881B;
}

#display-div {
    display: grid;
    grid-template-columns: 26vw auto;
    grid-template-rows: auto;
}

.tab-box {
    background: white;
    box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.3);
    margin: 5pt 0;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 2560px) {
    .tab-box {
        font-size: 12pt;
    }
}

@media screen and (max-width: 1920px) {
    .tab-box {
        font-size: 8pt;
    }
}

.tabs {
    margin: 0;
    height: 30pt;
    border-bottom: 1px solid #985ECEFF;
}

.tab{
    background: white;
    border: 1px solid #3B3C51;
    box-sizing: border-box;
    height:  100%;
    color: #3B3C51;
}

.selected{
    background: #FF881B;
    border: 1px solid #FF881B;
    box-sizing: border-box;
    height:  100%;
    color: #3B3C51;
}

.tab-content {
    margin: 5pt;
}

.side-box > grid {
    padding: 0;
    margin-top: 5pt;
    flex-grow: 1;
    display: grid;
    grid-template-columns: auto auto;
    grid-auto-rows: max-content;
}

.side-box > grid > span {
    border: 0 none;
    border-bottom: 1px solid #985ECEFF;
    padding-top: 10pt;
    padding-bottom: 5pt;
}

.json-data .highlight {
    padding: 15pt;
}

.map {
    flex-grow: 7;
    padding: 10pt;
    margin-inline: 0;
    margin: 5pt;
    background-color: white;
    /*border: 2px solid #C516A5;*/
    box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.25);
}

#sponsors > a > img {
    width: 6vw;
    margin-left: 15pt;
}